Bug 702 - New IPs for h.root-servers.net
New IPs for h.root-servers.net
Status: RESOLVED FIXED
Product: unbound
Classification: Unclassified
Component: server
unspecified
x86_64 Windows
: P5 minor
Assigned To: unbound team
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 18:25 CEST by howard.m.kash.civ
Modified: 2015-09-22 10:37 CEST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description howard.m.kash.civ 2015-09-01 18:25:24 CEST
On December 1, 2015 the IP addresses for h.root-servers.net will be changed (http://h.root-servers.org/renumber.html).  Please update the iter_hints.c and testdata/test_ldnsrr.* files to reflect the new addresses in versions of unbound released after December 1.
Comment 1 Wouter Wijngaards 2015-09-22 10:37:15 CEST
Hi Howard,

Fixed for what is going to be unbound-1.5.5 once released.  That will go out soon, before dec-1, but I see the new IPs are already up, so that should work fine.

Best regards, Wouter